@charset "utf-8";

body * {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho",
    serif;
  font-size: 16px;
}

/*-----------------------
    base
-----------------------*/
.clear:after {
  content: "";
  display: block;
  clear: both;
}
.sp {
  display: none;
}
.pc-block {
  display: block;
}

img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}
a {
  color: #333;
  text-decoration: none;
  display: block;
  transition: all 0.5s;
}
a:hover {
  opacity: 0.8;
  transition: all 0.5s;
}
ul,
li {
  list-style: none;
}
p {
  line-height: 1.5em;
}

.wrap {
  width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
}
.wrap-cont {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.f-left {
  float: left;
}
.f-right {
  float: right;
}

/*-----------------------
    common
-----------------------*/
.main {
  width: calc(100% - 380px);
}
section {
  margin-bottom: 110px;
}
.side-menu {
  /*   width: 300px; */
  width: 350px;
}
.main h2 {
  background: #e81411;
  border-radius: 5px;
  color: #fff;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "小塚明朝 Pro R", "小塚明朝 Std R", "Hiragino Mincho Pro",
    "ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "Times", "Times New Roman", serif;
  font-size: 32px;
  font-weight: bold;
  line-height: 1em;
  text-align: center;
  padding: 15px 0 12px;
  margin-bottom: 30px;
}
.main h2 span {
  color: #fff;
  font-size: 22px;
  font-weight: normal;
  margin-left: 15px;
}
#twitter-widget-0 {
  border: 1px solid #ccc !important;
}

.more-btn {
  width: 290px;
  background: #38b48b;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 18px;
  line-height: 1em;
  text-align: center;
  padding: 15px 0;
  margin: 42px auto 0;
}
.more-btn:hover {
  background: #006e54;
}

.gothic-yu {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

/*-----------------------
    header
-----------------------*/
header {
  max-width: 1300px;
  background: #fff;
  padding: 30px 25px;
  position: relative;
  margin: 0 auto;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
header h1 {
  width: 335px;
}
header nav {
  width: calc(100% - 335px);
  text-align: right;
}
header nav li {
  display: inline-block;
  text-align: center;
  margin: 0 7px;
}
header nav li a {
  border-bottom: 6px solid #fff;
  font-size: 14px;
  padding: 0 3px;
}
header nav li a:hover,
.current a {
  border-bottom: 6px solid #e81411;
}
header nav li:nth-of-type(2) a:hover,
header nav li:nth-of-type(2).current a {
  border-bottom: 6px solid #f39800;
}
header nav li:nth-of-type(3) a:hover,
header nav li:nth-of-type(3).current a {
  border-bottom: 6px solid #ffd900;
}
header nav li:nth-of-type(4) a:hover,
header nav li:nth-of-type(4).current a {
  border-bottom: 6px solid #009944;
}
header nav li:nth-of-type(5) a:hover,
header nav li:nth-of-type(5).current a {
  border-bottom: 6px solid #0068b7;
}
header nav li:nth-of-type(6) a:hover,
header nav li:nth-of-type(6).current a {
  border-bottom: 6px solid #1d2088;
}
header nav li:nth-of-type(7) a:hover,
header nav li:nth-of-type(7).current a {
  border-bottom: 6px solid #920783;
}

/*-----------------------
    footer
-----------------------*/
footer {
  background: #e81411;
  padding: 45px 0 15px;
}
footer .ft-cont {
  padding: 0 35px;
}
footer .ft-logo {
  /* margin: 0 auto; */
  width: 35%;
}
/* footer .ft-logo a {
  width: 680px;
  display: inline-block;
} */
footer .ft-area {
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 50px 0 50px;
}
footer .ft-area .ft-banner a {
  width: 300px;
}
footer .ft-menu {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
footer .ft-menuItem a {
  color: #fff;
  font-size: 15px;
  line-height: 1em;
  padding: 6px 20px 6px 25px;
  margin: 0 25px;
  position: relative;
  line-height: calc(22 / 15);
}
footer .ft-menuItem a::after {
  content: "";
  display: block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 7px solid #fff;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
footer .ft-menu a:hover {
  text-decoration: underline;
  opacity: 1;
}
footer .copyright {
  margin: 0 auto;
  text-align: center;
}
footer .copyright small {
  color: #fff;
  font-size: 12px;
}

#page_top {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background: #e73562;
  border: 1px solid #e73562;
  opacity: 0.8;
  border-radius: 50%;
  transition: all 0.3s;
}
#page_top:hover {
  opacity: 0.6;
}
#page_top a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f106";
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

/*-----------------------
    side-menu
-----------------------*/
.side-item {
  margin-bottom: 40px;
}
.side-item:nth-of-type(1) {
  margin-bottom: 30px;
}
.side-item:nth-of-type(4) {
  margin-bottom: 60px;
}
.side-item h2 img {
  border-radius: 5px;
}
.side-item .side-itemBox {
  width: 100%;
  margin: 20px auto 0;
}

.side-item.youtube iframe {
  width: 100%;
  height: auto;
}
.side-item.facebook .side-itemBox iframe {
  width: 100% !important;
}
.side-item.facebook .side-itemBox iframe > * {
  width: 100%;
}

.yrc-video-date,
.yrc-video-views {
  display: none;
}
#sb_instagram .sbi_follow_btn a {
  background: url("images/side-title04-bg.jpg") no-repeat center !important;
  background-size: cover !important;
}

/*-----------------------
    top page
-----------------------*/
.eye-catch {
  background: #fff;
  margin-bottom: 60px;
  box-sizing: border-box;
}
.eye-catch img {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  left: 0;
  bottom: 0;
}
.top-message {
  margin-bottom: 90px;
}
.top-message p {
  font-size: 18px;
  padding: 0 35px;
}
.top-message p + p {
  margin-top: 15px;
}

.top-news {
  margin-bottom: 110px;
}
.news-item {
  border: 1px solid #cccccc;
  padding: 15px 35px 15px 15px;
  margin-bottom: 23px;
}
.news-item .news-img {
  width: 200px;
  float: left;
  margin-right: 40px;
}
.news-item .news-text {
  width: calc(100% - 240px);
  float: right;
}
.news-item .news-tag,
.blog-item .blog-tag {
  padding: 14px 0 20px;
  position: relative;
}
.news-item .news-date,
.blog-item .blog-date,
.blog-tag .blog-date {
  background: url("images/icon-cal.png") no-repeat left center;
  background-size: 18px auto;
  color: #e03b3b;
  display: inline-block;
  font-size: 18px;
  font-weight: bolder;
  padding-left: 30px;
}
.news-item .news-date {
  position: absolute;
  left: 0;
}
/* IE11 */
_:-ms-lang(x)::-ms-backdrop,
.news-item .news-date,
.blog-item .blog-date,
.blog-tag .blog-date {
  background: url("images/icon-cal.png") no-repeat left 0;
  background-size: 18px auto;
}
.news-item .news-category,
.blog-item .blog-category,
.blog-tag .blog-category,
.news-tag a[rel="tag"],
.blog-item .blog-tag02 a,
.blog-details .blog-tagList a {
  border: 1px solid #e73562;
  border-radius: 3px;
  color: #e73562;
  display: inline-block;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 14px;
  line-height: 1em;
  padding: 3px 5px 3px 20px;
  position: relative;
  margin: 0 10px 10px 0;
}
/* IE11 */
_:-ms-lang(x)::-ms-backdrop,
.news-item .news-category,
.blog-item .blog-category,
.blog-tag .blog-category,
.news-tag a[rel="tag"],
.blog-item .blog-tag02 a,
.blog-details .blog-tagList a {
  padding: 7px 10px 2px 20px;
}
.blog-item .blog-tag02 a::after,
.news-tag a[rel="tag"]::after,
.blog-details .blog-tagList a::after {
  content: "#";
  display: block;
  position: absolute;
  left: 4px;
  top: 3px;
}

.news-item .news-tagList {
  position: static;
  padding: 10px 0 5px;
}
.news-item .news-category a:nth-of-type(2) {
  display: none;
}
.blog-tag .blog-category {
  position: static;
}
.news-item .news-title a,
.blog-item .blog-title a {
  font-size: 20px;
  font-weight: bolder;
  line-height: 1.3em;
  margin-bottom: 10px;
}
.blog-item {
  width: 32%;
  border: 1px solid #cccccc;
  float: left;
  margin: 0 2% 25px 0;
  padding: 5px;
}
.blog-item .blog-img {
  max-height: 200px;
  overflow: hidden;
}
.blog-item:nth-of-type(3n) {
  margin-right: 0;
}
.blog-item .blog-text {
  padding: 15px 15px 40px;
}
.blog-item .blog-tag {
  padding: 5px 0 0;
}
.blog-item .blog-tag02 {
  padding-top: 0;
  position: static;
  margin-top: 15px;
  /*   text-align: right; */
}
.blog-item .blog-tag02 a {
  /* border: 1px solid #e73562;
  border-radius: 3px;
  color: #e73562;
	font-size: 14px;
  display: inline-block;
  padding: 0 5px 0 15px;
  position: relative;
  margin: 0 10px 10px 0; */
}
.blog-item .blog-tag02 a::after {
  /* content: "#";
  display: block;
  position: absolute;
  left: 3px;
  top: 0; */
}
.blog-item .blog-tag02 .blog-category {
  position: relative;
  right: -15px;
  bottom: -6px;
}

/*-----------------------
    sp
-----------------------*/
@media (max-width: 1500px) {
}
@media (max-width: 1225px) {
  header {
    display: block;
  }
  header nav {
    width: 100%;
  }
  header nav ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin-top: 25px;
  }
  .wrap {
    width: 95%;
  }
  .main {
    /* width: calc(100% - 380px); */
  }
  /*   .side-menu {
    width: 250px;
  } */
}
@media (max-width: 1215px) {
}
@media (max-width: 1050px) {
  .eye-catch img {
    width: 100%;
    left: 0;
  }
  .news-item .news-category,
  .blog-item .blog-category,
  .blog-tag .blog-category {
    padding: 7px 15px;
  }
  .blog-item,
  .blog-item:nth-of-type(3n) {
    width: 49%;
    margin: 0 2% 25px 0;
  }
  .blog-item:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media (max-width: 930px) {
  .news-item {
    padding: 15px;
  }
  .news-item .news-img {
    margin-right: 20px;
  }
  .news-item .news-text {
    width: calc(100% - 220px);
  }
  .news-item .news-tag,
  .blog-item .blog-tag {
    padding-top: 0;
  }
}
@media (max-width: 850px) {
  body {
    min-width: auto;
    padding-top: 65px;
  }
  .wrap {
    width: 95%;
    margin: 0 auto;
  }

  .pc {
    display: none;
  }
  .sp,
  .sp-block {
    display: block;
  }
  .pc-block {
    display: inline;
  }

  .f-left {
    width: 100%;
    float: none;
  }
  .f-right {
    width: 100%;
    float: none;
  }

  /* header */
  header {
    width: 100%;
    background: #fff;
    box-sizing: border-box;
    padding: 20px 2.5%;
    margin-bottom: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
  }

  #nav-toggle {
    display: block;
    position: absolute;
    right: 10px;
    top: 30px;
    width: 30px;
    height: 20px;
    cursor: pointer;
    z-index: 100001;
    margin-top: -3px;
    transition: 0.5s;
  }
  #nav-toggle span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #000;
    border-radius: 3px;
    left: 0;
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
  }
  #nav-toggle span:nth-child(1) {
    top: 0;
  }
  #nav-toggle span:nth-child(2) {
    top: 7px;
  }
  #nav-toggle span:nth-child(3) {
    top: 14px;
  }
  #nav-toggle.open span:nth-child(1) {
    top: 5px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  #nav-toggle.open span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  #nav-toggle.open span:nth-child(3) {
    top: 5px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }

  #sp-menu {
    display: none !important;
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    top: 70px;
    right: 0;
    padding: 0 15px;
    box-sizing: border-box;
    z-index: 5000;
    transition: all 500ms 0s ease;
    opacity: 0;
    overflow: scroll;
  }
  #sp-menu.open {
    display: block !important;
    opacity: 1;
  }
   #sp-menu .nav-item,
  header nav li {
    width: 100%;
    display: inline-block;
    font-size: 16px;
    padding: 10px;
    margin: 0;
    text-align: left;
  }
  header nav {
    width: 100%;
    margin: 0;
  }
  header nav ul {
    display: block;
    margin-top: 10px;
  }
  header nav li a {
    font-size: 16px;
  }
  header nav li a span {
    display: inline;
    margin-left: 20px;
  }
  header h1 {
    width: 300px;
    margin-left: 10px;
  }
  footer .ft-cont {
    padding: 0 10px;
  }
  footer .ft-logo a {
    max-width: 680px;
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  footer .ft-area {
    display: block;
  }
  footer .ft-area .ft-banner a {
    margin: 0 auto;
  }
  footer .ft-menu {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin-top: 35px;
  }
  footer .ft-menuItem a {
    padding: 6px 10px 6px 15px;
    margin: 0 0;
  }

  /* common */
  .wrap-cont {
    display: block;
  }
  .main {
    width: 100%;
  }
  .side-menu {
    width: 350px;
    margin: 0 auto;
  }
  h2 {
    font-size: 35px;
    left: 0;
  }
  .more-btn {
    width: 200px;
  }
  article {
    padding: 0;
  }

  .eye-catch {
    margin-bottom: 30px;
    margin-top: 55px;
  }

  /* top page */
  .eye-catch img {
    width: 100%;
    left: 0;
    bottom: 0;
  }
  .blog-item .blog-text {
    padding: 15px 5px 40px;
  }
  .blog-item .blog-tag02 .blog-category {
    bottom: 0;
    right: -5px;
  }
  .news-item .news-date,
  .blog-item .blog-date,
  .blog-tag .blog-date {
    font-size: 16px;
  }
  .news-item .news-category,
  .blog-item .blog-category,
  .blog-tag .blog-category {
    padding: 5px 10px;
  }
  .news-item .news-img {
    width: 35%;
    margin-right: 3%;
  }
  .news-item .news-text {
    width: calc(100% - 38%);
  }
}
@media (max-width: 500px) {
  header h1 {
    width: 40%;
  }
  .main h2 {
    font-size: 22px;
  }
  .main h2 span {
    font-size: 18px;
  }
  .top-message p {
    font-size: 16px;
    padding: 0 10px;
  }
  .news-item .news-tag {
    font-size: 14px;
    padding-bottom: 20px;
  }
  .news-item .news-tagList {
    padding: 5px 10px;
  }
  .news-item .news-date {
    font-size: 14px;
    display: block;
  }
  .news-item .news-category {
    font-size: 14px;
    bottom: 5px;
    left: 0;
  }
  .news-item .news-title a,
  .blog-item .blog-title a {
    font-size: 18px;
  }
  .blog-item .blog-tag02 .blog-category {
    font-size: 14px;
    bottom: -10px;
  }
}
@media (max-width: 320px) {
  header h1 {
    width: 200px;
  }
  footer .ft-area {
    margin-top: 25px;
  }
  footer .ft-area .ft-banner a {
    width: 100%;
    margin: 0 auto;
  }
  .side-menu {
    width: 100%;
  }
}

.grecaptcha-badge {
  bottom: 105px !important;
  visibility: hidden;
}
/* IE11 */
_:-ms-lang(x)::-ms-backdrop,
#sb_instagram .sbi_follow_btn a {
  display: block;
}
_:-ms-lang(x)::-ms-backdrop,
#sb_instagram #sbi_load .sbi_follow_btn {
  display: block;
}
_:-ms-lang(x)::-ms-backdrop,
#sb_instagram #sbi_load .sbi_load_btn,
#sb_instagram .sbi_follow_btn a {
  width: 100%;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 1) {
  border-bottom: 1px solid #e81411;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 1) .parliamentaryquestion__list__item__left__ttl {
  color: #e81411;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 1) .parliamentaryquestion__list__item__left__ttl::before {
  background: #e81411;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 2) {
  border-bottom: 1px solid #f39800;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 2) .parliamentaryquestion__list__item__left__ttl {
  color: #f39800;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 2) .parliamentaryquestion__list__item__left__ttl::before {
  background: #f39800;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 3) {
  border-bottom: 1px solid #ffd900;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 3) .parliamentaryquestion__list__item__left__ttl {
  color: #ffd900;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 3) .parliamentaryquestion__list__item__left__ttl::before {
  background: #ffd900;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 4) {
  border-bottom: 1px solid #009944;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 4) .parliamentaryquestion__list__item__left__ttl {
  color: #009944;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 4) .parliamentaryquestion__list__item__left__ttl::before {
  background: #009944;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 5) {
  border-bottom: 1px solid #0068b7;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 5) .parliamentaryquestion__list__item__left__ttl {
  color: #0068b7;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 5) .parliamentaryquestion__list__item__left__ttl::before {
  background: #0068b7;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 6) {
  border-bottom: 1px solid #1d2088;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 6) .parliamentaryquestion__list__item__left__ttl {
  color: #1d2088;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 6) .parliamentaryquestion__list__item__left__ttl::before {
  background: #1d2088;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 7) {
  border-bottom: 1px solid #920783;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 7) .parliamentaryquestion__list__item__left__ttl {
  color: #920783;
}
.parliamentaryquestion__list__item:nth-of-type(7n + 7) .parliamentaryquestion__list__item__left__ttl::before {
  background: #920783;
}
.parliamentaryquestion__list__item {
  display: flex;
  justify-content: space-between;
  padding: 6% 0 8%;
}
.parliamentaryquestion__list__item__left {
  width: 57%;
  margin-left: 2%;
}
.parliamentaryquestion__list__item__left__ttl {
  background: none;
  text-align: left;
  padding: 0 0 4% 0;
  position: relative;
}
.parliamentaryquestion__list__item__left__ttl::before {
  content: "";
  width: 20%;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.parliamentaryquestion__list__item__left__text {
  padding-left: 15px;
  position: relative;
}
.parliamentaryquestion__list__item__left__text::before {
  content: "";
  background-image: url(./images/listMark.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 11px;
  height: 16px;
  position: absolute;
  top: 4px;
  left: 0;
}
.parliamentaryquestion__list__item__left__text + .parliamentaryquestion__list__item__left__text {
  margin-top: 5%;
}
.parliamentaryquestion__list__item__right {
  width: 40%;
  margin-right: 2%;
}
@media (max-width: 768px) {
  .parliamentaryquestion__list__item {
    display: block;
    margin-right: 4%;
  }
  .parliamentaryquestion__list__item__left {
    width: 100%;
    margin-left: 0;
  }
  .parliamentaryquestion__list__item__right {
    width: 100%;
    margin-top: 5%;
  }
  footer .ft-logo {
    margin: 0 auto;
    width: 90%;
  }
}
